/* COMMON STYLING */

.team-profile-name {
  font-size: 1.4rem;
  font-weight: 700;
  color: #555;
}

/* SECTION WISE STYLING */

/* OUR SERVICES SECTION */

.card-heading {
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: 0.95px;
  color: #333;
}

.card-text {
  font-size: 1rem !important;
  font-weight: 600;
  color: #666;
  line-height: 1.8 !important;
  letter-spacing: 1.05px;
}

/* WHY US SECTION */


/* WHO WE ARE SECTION */

.who-we-are-image {
  width: 100%;
}
